.ba-slideshow-img video, .ba-video-background video, .ba-video-background iframe, .ba-slideshow-img iframe {
  height: 115%;
  right: -10%;
  position: absolute;
  top: 0px;
  width: max-content;
  left: auto;
}

.ytcontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.ytvideo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

html {
  scroll-behavior: smooth;
}